<div class="container">

  <div class="col-md-6 col-sm-12 col-md-offset-3">
    <%= bootstrap_devise_error_messages! %>
    <h2 class="form-title text-center">S'inscrire</h2>
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { role: 'form' }) do |f| %>
        <div class="form-group">
          <%= f.email_field :email, autofocus: true, class: 'form-control', placeholder: 'Adresse e-mail' %>
        </div>
        <div class="form-group form-double-field">
          <%= f.text_field :first_name, class: 'form-control', placeholder: 'Prénom' %>
          <%= f.text_field :last_name, class: 'form-control', placeholder: 'Nom' %>
        </div>
        <div class="form-group">
          <%= f.password_field :password, class: 'form-control', placeholder: 'Créer un mot de passe'%>
        </div>
        <div class="form-group">
          <%= f.password_field :password_confirmation, class: 'form-control', placeholder: 'Confirmer le mot de passe' %>
        </div>
        <%= f.submit t('.sign_up', default: 'Sign up'), class: 'btn btn-registration-form' %>
    <% end %>
    <%= render 'devise/shared/links' %>
  </div>

</div>
